/*
Theme Name: Yalla
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* color variables, adjust these to match your theme */
:root{
	--primary: #1071b8;
	--secondary: #ecad0d;
	--success: #7a9c59;
	--light: #ededed;
}


/* fix blur and font size on banner sections */
.res-text{
	font-size: 16px !important;
}

.text-box .text{
	-webkit-backface-visibility: inherit;
    backface-visibility: inherit;
}


/* font sizing and new classes */
.display-1 {
    font-size: 4.5em
}

.display-2 {
    font-size: 3.5em
}

.display-3 {
    font-size: 3em
}

.display-4{
	font-size: 2.7em;
}

.display-1, .display-2, .display-3, .display-4 {
    padding: 0;
    font-weight: 300;
    margin-top: .2em;
    margin-bottom: .2em;
}

b, strong{
	font-weight: 900;
}

h1{
	font-size: 2.5em;
}

h2{
	font-size: 2em;
}

h3{
	font-size: 1.75em;
}

h4{
	font-size: 1.5em;
}

h5{
	font-size: 1.25em;
}

h6{
	font-size: 1em;
}

p.lead{
	font-size: 1.2em
}

.small{
	font-size: .9em
}

/* force footer image to cover entire footer and not repeat. Add space to default footer */
.footer-1, .footer-2{
	background-size: cover;
	background-position: 50% 50%;
    padding-top: 3em;
	padding-bottom: 4em;
}

/* Google Maps */
/* adjust padding to change the height of maps */

.google-maps {
  position: relative;
  padding-bottom: 48%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* hover effect on footer links */
.footer ul.menu>li+li{
	border-top: none; 
}

.footer ul.menu>li{
    transition: .2s ease-in;
}

.footer ul.menu>li:hover{
    margin-left: .3em;
}


/*change color of checkmarks from flatsome's green */
.dark ul li.bullet-checkmark:before, .dark ul li.bullet-arrow:before, .dark ul li.bullet-star:before{
	color: white;
}

ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before{
	color: var(--primary);
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    
    /* mobile for display sizes */
    .display-1 {
		font-size: 3em;
	}

	.display-2 {
		font-size: 2.5em;
	}

	.display-3 {
		font-size: 2.3em;
	}

	.display-4{
		font-size: 2em;
	}
}

/* limit size of containers on mobile */
@media only screen and (max-width: 1200px){
	.container-width, .full-width .ubermenu-nav, .container, .row:not(.row-collapse){
		width: calc(100% - 30px);
	}
}

.button.is-outline {
	line-height: 2.3em;
}

.secondary:not(.is-outline){
	color: #02a7d2 !important;
}

.secondary:not(.is-outline):hover{
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
	background-color: #fff000;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);
	box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);
}

.white:not(.is-outline){
	color: #26cdf9 !important;
}

.white:not(.is-outline):hover{
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
	background-color: #ffffff;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.1);
}

.secondary.is-outline:hover {
	background-color: rgba(255, 240, 0, 0.3) !important;
	color: #fff000;
}

.white.is-outline:hover {
	background-color: rgba(255, 255, 255, 0.3) !important;
	color: #ffffff !important;
}

.no-title-overlay .title-overlay.fill, .no-title-overlay .overlay{
	background-color: rgba(0,0,0,0) !important;
}

#content a:hover{
	color: #02a7d2;
	text-decoration: underline;
}

#content a.plain:hover{
	text-decoration: none !important;
}

.box-blog-post .post-title.is-large{
	font-size: 1.65em !important;
}

.box-blog-post .post-title.is-xlarge{
	font-size: 1.95em !important;
	font-weight: bold;
}

/* .box-blog-post:hover{
	background-color: rgb(247, 247, 247);
} */

.box-blog-post .box-text{
	padding-left: 10px;
	padding-right: 10px;
}

.table.table-borderless td, .table.table-borderless th{
	padding: 20px;
}

.text-primary{
	color: #26cdf9 !important;
}

#logo {
    width: 125px !important;
}